{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.terrain",
  "padding": 8,
  "num_mip_levels": 4,
  "texture_data": {
    "plant_forge": {
      "textures": "textures/blocks/plant_forge"
    },
    "plant1": {
      "textures": "textures/blocks/plant1"
    },
    "plant2": {
      "textures": "textures/blocks/plant2"
    },
    "plant3": {
      "textures": "textures/blocks/plant3"
    },
   "blackstone_plant4": { "textures": [ "textures/blocks/blackstone_plant4" ] },
   "book_plant4": { "textures": [ "textures/blocks/book_plant4" ] },
   "clay_ball_plant4": { "textures": [ "textures/blocks/clay_ball_plant4" ] },
   "coal_plant4": { "textures": [ "textures/blocks/coal_plant4" ] },
   "coal_block_plant4": { "textures": [ "textures/blocks/coal_block_plant4" ] },
   "cobblestone_plant4": { "textures": [ "textures/blocks/cobblestone_plant4" ] },
   "diamond_plant4": { "textures": [ "textures/blocks/diamond_plant4" ] },
   "diamond_block_plant4": { "textures": [ "textures/blocks/diamond_block_plant4" ] },
   "dirt_plant4": { "textures": [ "textures/blocks/dirt_plant4" ] },
   "emerald_plant4": { "textures": [ "textures/blocks/emerald_plant4" ] },
   "emerald_block_plant4": { "textures": [ "textures/blocks/emerald_block_plant4" ] },
   "end_stone_plant4": { "textures": [ "textures/blocks/end_stone_plant4" ] },
   "glowstone_dust_plant4": { "textures": [ "textures/blocks/glowstone_dust_plant4" ] },
   "gold_block_plant4": { "textures": [ "textures/blocks/gold_block_plant4" ] },
   "gold_ingot_plant4": { "textures": [ "textures/blocks/gold_ingot_plant4" ] },
   "gravel_plant4": { "textures": [ "textures/blocks/gravel_plant4" ] },
   "gunpowder_plant4": { "textures": [ "textures/blocks/gunpowder_plant4" ] },
   "iron_block_plant4": { "textures": [ "textures/blocks/iron_block_plant4" ] },
   "iron_ingot_plant4": { "textures": [ "textures/blocks/iron_ingot_plant4" ] },
   "lapis_plant4": { "textures": [ "textures/blocks/lapis_plant4" ] },
   "lapis_block_plant4": { "textures": [ "textures/blocks/lapis_block_plant4" ] },
   "netherite_ingot_plant4": { "textures": [ "textures/blocks/netherite_ingot_plant4" ] },
   "netherite_scrap_plant4": { "textures": [ "textures/blocks/netherite_scrap_plant4" ] },
   "netherrack_plant4": { "textures": [ "textures/blocks/netherrack_plant4" ] },
   "obsidian_plant4": { "textures": [ "textures/blocks/obsidian_plant4" ] },
   "planks_plant4": { "textures": [ "textures/blocks/planks_plant4" ] },
   "quartz_plant4": { "textures": [ "textures/blocks/quartz_plant4" ] },
   "redstone_block_plant4": { "textures": [ "textures/blocks/redstone_block_plant4" ] },
   "redstone_dust_plant4": { "textures": [ "textures/blocks/redstone_dust_plant4" ] },
   "sand_plant4": { "textures": [ "textures/blocks/sand_plant4" ] },
   "soul_sand_plant4": { "textures": [ "textures/blocks/soul_sand_plant4" ] }
}
}